{% load i18n %}

<div class="d-flex">
    {% if page.previous_page %}
    <a href="{{ page.previous_page.url }}" class="btn btn-outline-info" role="button"><span
            class="fa fa-chevron-left pr-1"></span>{{ page.previous_page.title }}</a>
    {% endif %}
    {% if page.next_page %}
    <a href="{{ page.next_page.url }}" class="btn btn-outline-info ml-auto" role="button">{{ page.next_page.title }} <span class="fa fa-chevron-right pl-1"></span></a>
    {% else %}
    <button class="btn btn-outline-info ml-auto" disabled>{% trans "Coming soon..." %}</button>
    {% endif %}
</div>